Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: copyright.txt
SHA-256-Digest: tv2iwRZl+DobROIlh/O4ib+WTOeqZTx3KNZlbFhbHq0=

Name: feature.xml
SHA-256-Digest: TAdpIvVBJMeKNqD69xz++kdQzxh6ayak/GqQ0ZJNFB0=

Name: epl-v20.html
SHA-256-Digest: ppO4Lf4DuJ05c+9VMHK24RLCnHdDyqa5X6GOZiy/aEA=

Name: feature.properties
SHA-256-Digest: m26cjGGsypz71LDYM7emwXr1FFjCXocvdjbHbPgYeyU=

Name: license.html
SHA-256-Digest: 5SAceyOgSC0ptP+lBIuYohRzv0eVuSqrrRYW3dfldug=

Name: modeling32.png
SHA-256-Digest: saSrfvJ79Uzl2BFpCbuVBho1UTuf14LrjD+wGJG44Ok=

